### Method

# AppStream Relation get_value_px

since: 0.12.12

#### Declaration [src]

    gint
    as_relation_get_value_px (
      AsRelation* relation
    )

#### Description [src]

In case this `AsRelation` is of kind `AS_RELATION_ITEM_KIND_DISPLAY_LENGTH`, return the set logical pixel amount.

Available since: 0.12.12

#### Return value

Type: `gint`

The logical pixel amount for this display length, value <= 0 on error.